Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Deepcutfox Posted on 07/06/2019 11:43
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message
 
Back to his hooligan days in Portugal. Some things never change.
IP: Logged
sixthswan Posted on 07/06/2019 11:48
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
What a brave man. Surrounded by his thug mates; he goes up behind and to the side of a fellow England fan and punches him.

Bet the fanboys just love it eh.

What a moron...
IP: Logged
Mistryman Posted on 07/06/2019 12:22
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Not a set-up?

Not misunderstood?

Not provoked?

Not his fault?

Where are the members of his fan club here to defend his valour & honour?
IP: Logged
Deepcutfox Posted on 07/06/2019 12:30
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Don't worry, Bnet will be along soon shouting "fake news".
IP: Logged
hackneyfox Posted on 07/06/2019 12:40
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Then some tvvats are asking for a picture with the thug.



Link: Deny this 'our Tommy' lovers
IP: Logged
henry56 Posted on 07/06/2019 12:44
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
So sad that some are so irreconcilably stupid they actually think the fraudulent thug is an electable politician .
IP: Logged
greenlanefox Posted on 07/06/2019 13:17
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Y L OR T R , whatever you want to call him is a CNUT of the highest order [V]
IP: Logged
ibbosuk Posted on 07/06/2019 13:28
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
We are The LEICESTER BOOT BOYS!!!!!![:(!]
IP: Logged
yorkfox Posted on 07/06/2019 13:41
Yaxley-Lennon
Edited On: 07/06/2019 13:41
Report Message | Email Message To A Friend | Reply To Message 

 
Self defence innit

Link: Straight from Tommy's mouth
IP: Logged
hackneyfox Posted on 07/06/2019 13:48
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
"as a man, or any other man out there, or white woman"

Did I mishear that?
IP: Logged
yorkfox Posted on 07/06/2019 13:49
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Dunno but I did struggle with his interpretation of walking towards me.
IP: Logged
sirwolfie Posted on 07/06/2019 13:57
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Yet again.the gutter press trying to stitch Tommy Up.The bloke was out for trouble and got what he deserved.Well done Tommy
IP: Logged
Mistryman Posted on 07/06/2019 14:01
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
High time that Waxy Lemon heeded his own advice from his own video.

I thought he might have ended the video showing us his gaff - "Here's what you mugs have paid for".
IP: Logged
jabbaranks Posted on 07/06/2019 14:24
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Yaxley Lennon caught on vid being a thug?? No way!!! This must be some fabrication by the MSM to trap the people's champion.

The sad thing is, the usual suspects on here will step up and defend him. Again.

No justification for anything he's captured doing in that video. Unless of course that's how you operate yourself.
IP: Logged
sixthswan Posted on 07/06/2019 15:02
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I'm taking it that we all understand the term self-defence. You know. When someone is physically threatening you. Rather than sucker-punching someone who is walking away and can't even see you.
IP: Logged
bnet Posted on 07/06/2019 15:21
Yaxley-Lennon
Edited On: 08/06/2019 19:32
Report Message | Email Message To A Friend | Reply To Message 

 
a question for all you girls, once you've finished w an king over the video, do you accept his explanation ?

What would you do if someone kept getting in your face and you're with your misses ?

Why are you shocked, you surpose to be men ?
IP: Logged
jabbaranks Posted on 07/06/2019 15:27
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
That's just it though, we ain't shocked. We know what he's like.

You put yourself on the public platform and you're gonna get a response - he gets lots of positive and takes that with no worries at all. If he has even an ounce of brain power, he'll know that there's people who don't like him - what's he gonna do, punch them all. What f'kin society is that?

Are we supposed to be men? Give your head a wobble.
IP: Logged
sixthswan Posted on 07/06/2019 15:29
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Just like the off-duty copper he punched, who tried to intervene in a domestic dispute with his now wife. 12 months.

Or the bloke he battered at Ascot; again while his wife was in attendance.

Not forgetting all the football hooliganism of course.

What a man he is eh...
IP: Logged
Deepcutfox Posted on 07/06/2019 15:56
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Surely you can do better than that, Bnet. Try fake news and the evils of the MSM. That's more your style.
IP: Logged
bnet Posted on 07/06/2019 15:56
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
You just carry on w an king.


The question was wha would you do ?




offended !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
IP: Logged
bnet Posted on 07/06/2019 15:58
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Deepcutt, why would l lie, he punched someone who kept getting in his face after being ask to stop. What world do you lot live in ?
IP: Logged
bnet Posted on 07/06/2019 16:01
Yaxley-Lennon
Edited On: 08/06/2019 19:34
Report Message | Email Message To A Friend | Reply To Message 

 
Sixthswan, you'll go blind or it even might fall off, made your week this as innit. As your misses noticed how arosed you are ? will you tell her the real reason ?


You lot a terrified of TR for some reason, why, is it the truth that you deny that he shows you lot up with ?
IP: Logged
Deepcutfox Posted on 07/06/2019 16:02
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Are you related to Yaxley-Lennon or on his payroll, Bnet. Doesn't matter what he does, it's never his fault according to you.
IP: Logged
sixthswan Posted on 07/06/2019 16:06
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Taking fanboy to new levels. Just admit that Yaxley-Lennon is a prize tool. It is obvious. Surely you can see it?
IP: Logged
bnet Posted on 07/06/2019 16:08
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
for the record dick head, l think its a bit silly putting himself in a position were this might happen.

Its you middle class wannabe's l respond too, l don't defend him l laugh at your pathetic reaction everytime TR gets mentioned.

Can't you ignore him ?

ANTIFA idiots.
IP: Logged
bnet Posted on 07/06/2019 16:10
Yaxley-Lennon
Edited On: 07/06/2019 16:14
Report Message | Email Message To A Friend | Reply To Message 

 
Sixthswan, what will you do if l don't ? give me a Chinese rub or summot , grow up and stop acting like a load of obsessed faggots.


edited to ask, how am l taking anything to new levels ? not defending him just putting a bit of common sense into you load of faggots heads.
IP: Logged
sixthswan Posted on 07/06/2019 16:13
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Lots of obsession from you all of a sudden about homosexuality. Where did that all come from?

For the record, I'm no middle-class wannabe. I'm the product of parents from Saffron Lane and New Parks.

Working-class me mate, with no material aspirations.
IP: Logged
bnet Posted on 07/06/2019 16:15
Yaxley-Lennon
Edited On: 07/06/2019 16:16
Report Message | Email Message To A Friend | Reply To Message 

 
l said wannabe, read properly before commenting.





Offended !!!!!!!!!!!!!!!!!!!!!!!!!!
IP: Logged
Club_B00k_Crutchless Posted on 07/06/2019 16:30
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Ahh bless. Someone doesn't agree with bnet so get called idiots, dickheads and now faggots.

Showing yourself up for what you really are sweetie x
IP: Logged
sixthswan Posted on 07/06/2019 16:40
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
As the OP said. Some things never change.
IP: Logged
Deepcutfox Posted on 07/06/2019 16:48
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Thanks, Bnet. I've just sent off for my "I'm a Middle Class Wannabe" badge and T-shirt. Will be wearing them at the KP next season. Do you want me to put an order in for you?
IP: Logged
greenlanefox Posted on 07/06/2019 17:37
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
You need to chill bnet
IP: Logged
bnet Posted on 07/06/2019 18:57
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
these pricks need to stop w an king.

Pathetic how they love to get offended by a man they can't bring themselves to refer to him as the majority know him by. Make stories up twist facts, just because he's not like them. All l can see is a bunch of little girls !
IP: Logged
northleicsblue Posted on 07/06/2019 19:06
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Well I'm not in the least offended
He behaves and talks like a cnut though if those 2 clips are anything to go by.

In that situation as the alleged dickhead was walking away, I know I wouldn't walk up and punch him from behind

But then,being a middle class lefty I
haven't punched anyone since I was at school
IP: Logged
Club_B00k_Crutchless Posted on 07/06/2019 19:07
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
You keep on with this offended thing. I'm not offended.

So are you saying the video is made up then?
IP: Logged
sirwolfie Posted on 07/06/2019 19:13
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
The guy said to Tommy Muslims are going to rape your daughter funny the press never reported that the guy deserved far worse then one punch
IP: Logged
bnet Posted on 07/06/2019 19:18
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
funny that eh !

The girlies on here will deny that as anyone they oppose as no rights obviously. "hes a racist" "i'm offended" fukcing pathetic human beings. The truth fukcs em up everytime.
IP: Logged
ArleseyFoxile Posted on 07/06/2019 19:20
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
This thread is as mad as a box of frogs on acid.

How can anybody support what he did in the video?

It's not civilized. It's not heroic. It's straight up cowardice. He's not a victim, no matter what the bloke said to him.

He rabbit-punched him ffs. WTAF are you lot on if you try and defend him?

IP: Logged
bnet Posted on 07/06/2019 19:24
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Clutchbook, Peadobook or whatever, i'm not denying anything or sticking up for anyone, what i'm saying is you clowns don't want the truth as it don't fit with you indocrunations, you can't think for yourself.

Why are you faggots not up in ams about that fat warthog abusing and old man and other ANIFA pushing him over. That didn't happen did it ! The fat cnut is crying all sorts of sh1 it now, "she was on a period", etc. Not a whisper from you weirdos , why ?????
IP: Logged
bnet Posted on 07/06/2019 19:28
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Arlesey, i've already ask the question. What would you do if someone kept getting in your face even after you've ask him to stop ? and you make no comment about the report that the fella who fell over said to him "the Muslims will rape your daughter" thats after hundreds of threats from Muslims threatening to do this, put yourself in his shoes.

Please come back to us on this as i'm interested.
IP: Logged
ArleseyFoxile Posted on 07/06/2019 19:35
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I wouldn't punch him in the back of the head for something he said. Ever.

If he attacked me then I would defend myself.

That is a coward's attack right there
IP: Logged
bnet Posted on 07/06/2019 19:43
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
it seems that the bloke was constantly abusing TR even after being ask to stop, would you let someone say that about your young daughter ?
IP: Logged
jabbaranks Posted on 07/06/2019 19:56
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
It's dead simple.

You put yourself in the public eye, you have to deal with good or bad, be you May/Corbyn/Trump/Cowell/Tommy Rob. All of em.

Guaranteed all of the above will have faced some pretty grim stuff over the years. Any of them rabbit punched anyone apart from TR? No. None.

As Arlesley pointed out, there's no defending a coward's action. None. If you dont like it, walk away. Or remove yourself from that public profile. If he smacked everyone who's happy to tell him what a dick he is, he'll end up throwing more punches than Manny Pacquiao.

No justification possible. None. Zero.
IP: Logged
Club_B00k_Crutchless Posted on 07/06/2019 20:16
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I'm more than capable of thinking for myself thanks petal.

You seem to be the one taken in by YouTube playground conspiracy theorists.

Go on, call me a faggot, it really helps your petty argument.
IP: Logged
ArleseyFoxile Posted on 07/06/2019 20:27
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I still wouldn't rabbit punch him. Definitely not.

I wouldn't want to be in his shoes.

He is a conduit for hate and invites and thrives on trouble of this type. It is his fuel. A desperate cry for attention.

It is literally coming out of every pore in that video. I would want to stop being that conduit.

IP: Logged
CityFox Posted on 07/06/2019 21:46
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
"it seems" bnet.

IP: Logged
Mistryman Posted on 07/06/2019 21:47
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Still. Waxy's got a nice house paid for by those that haven't two braincells to rub together.

So all good.
IP: Logged
greenlanefox Posted on 08/06/2019 06:55
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Brains or Birds Eye ? p s T R deserves all he gets [^]
IP: Logged
bnet Posted on 08/06/2019 08:59
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Jabba, all the others have police protection, but you ignore that because of your blind hatred. Look at Soubery someone called her a traitor and got arrested immediately. If you have one rule for one and a different one for another the reactions will be different so that little situation you use is invalid. You know this obviously, but you won't even admit it to yourself otherwise you wouldn't have an argument.

See this is why l argue with you hypocrites, you don't weigh situations up honestly, you distort everything to get your lopsided views over. You lot will carry on arguing but you can not look at any of this fairly. Anyhow that's your problem, probably stunts you as human beings so you suffer anyway.
IP: Logged
northleicsblue Posted on 08/06/2019 09:05
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Oh my

Link: Stop being mean to the nazis
IP: Logged
bnet Posted on 08/06/2019 09:14
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
whos the nazis NLB ?

I would say its the ones who deny free speech and try and tell everyone else what to do, say and think. Welcome to the useless left !
IP: Logged
LeicesterRino Posted on 08/06/2019 09:18
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Mistryman please don’t assume that people who are aggressive and or tub thumping patriots or see the world in a different way are all knuckle dragging morons because not all of them are and to make that assumption is dangerous
IP: Logged
northleicsblue Posted on 08/06/2019 09:19
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
*sighs*
IP: Logged
bnet Posted on 08/06/2019 09:20
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
explain nlb please
IP: Logged
northleicsblue Posted on 08/06/2019 10:13
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Ok.
Did I mis-hear him, or did he explain that the reason he punched that bloke was because of something he said.

IP: Logged
Deepcutfox Posted on 08/06/2019 10:16
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Keep digging, Bnet, but, in reality, you are just an apologist for Yaxley-Lennon. He has a fairly meaty criminal record but your view seems to be that he is a poor, misunderstood choirboy. Get real! He is just a nasty thug who leaves an unpleasant smell wherever he goes.
IP: Logged
fowlpenlooney Posted on 08/06/2019 12:51
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Watched Tommy in person for the last couple of years or so , and have been there when the police conveniently shuffle away when there is any sign of a threat to him ,I don't think he is the type of man who calls a man a cant from the safety of a football message board ,I don't thimk he has forgotten his working class roots and the people that go with it,Tommy has the ability to move people (be it for good or bad,i honestly don't know yet) but I do know he is a better man than most of us on this thread ,
IP: Logged
northleicsblue Posted on 08/06/2019 14:04
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
no offence, but you absolutely don't know that.

IP: Logged
bnet Posted on 08/06/2019 15:04
Yaxley-Lennon
Edited On: 08/06/2019 19:43
Report Message | Email Message To A Friend | Reply To Message 

 
Deepcut i've not apologised for anything as l don't see theres any reason for him or anyone on his behalf to apologise.

You on the other hand can not see whats infront of you, you understand nothing but shout about everything.
IP: Logged
jabbaranks Posted on 08/06/2019 15:08
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Jesus Christ, this place is turning into a scene from One Flew Over The Cuckoos Nest.

Fowlpen, are you on glue chief? 'I do know hes a better man than most of us on this thread' Really? Like fkin really???? So to be clear, your view of a good man and one who's better than most of us is someone who's charge sheet reads as follows:

Robinson's criminal record includes convictions for violence, financial and immigration frauds, drug possession, public order offences, and contempt of court.[27][28][29] He has served at least three separate custodial sentences: in 2005 for assault, in 2012 for using false travel documents, and in 2014 for mortgage fraud.[14][17][5]

In July 2011, at Luton and South Bedfordshire Magistrates' Court, Robinson was convicted of using threatening, abusive or insulting behaviour, for leading a group of Luton Town F.C. supporters into a brawl involving 100 people in Luton on 24 August 2010.[7][8]

Assault

In April 2005, Robinson was convicted of assaulting an off-duty police officer who had intervened to protect Robinson's girlfriend from Robinson.[3][4][5] He was imprisoned for 12 months.[5][3]

In September 2011, at Preston Magistrates' Court, Robinson was convicted of assault for headbutting a man in Blackburn on 2 April 2011.[11][9] In November 2011, he was given a 12-week jail term, suspended for 12 months.[12]

False passport

In October 2012, Robinson was arrested and held on the charge of having entered the United States illegally. Robinson pleaded guilty at Southwark Crown Court to using someone else's passport to travel to the United States in September 2012, and was sentenced in January 2013 to 10 months' imprisonment.[14][15][162]

Robinson had used a passport in the name of Andrew McMaster to board a Virgin Atlantic flight from Heathrow to New York.[14] He had been banned from entering the US due to a drugs offence. When he arrived at New York's JFK Airport, customs officials who took his fingerprints realised he was not McMaster. He was asked to attend a second interview but left the airport, entering the US illegally. He stayed one night and returned to the UK the following day using his own legitimate passport – which bears the name Paul Harris.[13]

Judge Alistair McCreath told him: "What you did went absolutely to the heart of the immigration controls that the United States are entitled to have. It's not in any sense trivial."[14]

He was released on electronic tag on 22 February 2013.[163]

Fraud

In November 2012, Robinson was charged with three counts of conspiracy to commit fraud by misrepresentation in relation to a mortgage application, along with five other defendants.[164] He pleaded guilty to two charges and in January 2014 was sentenced to 18 months imprisonment.[16][162]

Robinson's fraud amounted to £160,000 over a period of six months. Judge Andrew Bright QC described him as the "instigator, if not the architect" of a series of frauds totalling £640,000. "This was an operation which was fraudulent from the outset and involved a significant amount of forward planning." He described Robinson as a "fixer" who had introduced others to fraudulent mortgage broker Deborah Rothschild. Rothschild had assisted some defendants by providing fake pay slips and income details.[17]

Robinson was attacked by several fellow prisoners in HM Prison Woodhill.[165][166]Following news of the attack, Maajid Nawazwrote to the Secretary of State for Justice, Chris Grayling, asking for Robinson's situation to be urgently addressed.[166][167] Shortly after this incident, Robinson was moved to HM Prison Winchester. Robinson told Jamie Bartlett, a director of the think tank Demos: "In Woodhill, I experienced Islam the gang. [...] In Winchester, I have experienced Islam the religion." Robinson made friends with several Muslim prisoners, referring to them as "great lads [...] I cannot speak highly enough of the Muslim inmates I'm now living with".[168] In June 2014, Robinson was released on licence. The terms of his early release included having no contact with the EDL until the end of his original sentence in June 2015.[168] He was due to talk to the Oxford Union in October 2014, but was recalled to prison before the event for breaching the terms of his licence.[169] He was ultimately released on 14 November 2014.[170]



Theres some huge shit on this thread, but your comment is sad and pathetic.
IP: Logged
bnet Posted on 08/06/2019 15:08
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Mistryman, do you have proof of that ? as l understand its just another lie to tarnish him. Please supply some evidence for this, or is it a standard BS post by you playing the "offended" as per.
IP: Logged
northleicsblue Posted on 08/06/2019 16:16
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet just because you believe someone to be an odious person who generally does more harm than good, doesn't mean you are 'offended' by them.
Thats just a stupid word thats been introduced recently to try to dismiss any opposition to anything.
IP: Logged
bnet Posted on 08/06/2019 16:35
Yaxley-Lennon
Edited On: 08/06/2019 16:39
Report Message | Email Message To A Friend | Reply To Message 

 
its a word the lilly livered left use and you know it. its like crying to the teacher. Act violent and aggressive and when it bites back you lot get "offended" boo fukcing hoo.

NLB, ever notice how no one answers direct questions ?

Funny eh, and its all the ones who produce nothing that helps society, its these who tell everyone else what to think and do but they can't do anything themselves. l can see the divide and the left are the lazy rs side who live off the people who actually contribute to this country.
IP: Logged
bnet Posted on 08/06/2019 16:50
Yaxley-Lennon
Edited On: 08/06/2019 19:46
Report Message | Email Message To A Friend | Reply To Message 

 
that's quite sad Jabba, you really must be offended !

Have you got any history with the courts ? l have gong back to 3 years probation at 13 an plenty of stuff up until i was in my 30's, what's that make me ? not that l give toss, but you like to judge people so go on them.
IP: Logged
jabbaranks Posted on 08/06/2019 17:00
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Good for you son.

No, zero history with the law, I just crack on with life like most do.

And huge apologies for making a judgement on TR, but it appears we differ massively on what constitutes a vvanker. I was always brought up and hung round with people who knew that clumping someone from behind was the act of a fkin snivelling little shit bag. You seem to think that's ok and appear weirdly obsessed with calling vvanker on people who want to challenge your tiny view on life.

Good for you son, good for you.
IP: Logged
northleicsblue Posted on 08/06/2019 17:07
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
But no-one EVER says I am offended. Ever.
It's a myth.
IP: Logged
bnet Posted on 08/06/2019 17:21
Yaxley-Lennon
Edited On: 08/06/2019 17:26
Report Message | Email Message To A Friend | Reply To Message 

 
Jabba you put little lies in your statements to change the truth, pretty dishonest i'd say. Ive seen the video and it was face to face, the bloke who copt one said he was to blame and wouldn't press charges. You won't write this though will you, because it throws a different light on it and you can't claim sucker punch.

You're also a patronising cnut actually, good for you being such a good good man, l applaud you. We should all be like you, ah ah !!!


'SON" ah ah !
IP: Logged
jabbaranks Posted on 08/06/2019 17:29
Yaxley-Lennon
Edited On: 08/06/2019 17:30
Report Message | Email Message To A Friend | Reply To Message 

 
Hey you got me all wrong, I like to help a bloke who's floundering, so I'll help you out.

The blokes words were:

'“I’m not totally innocent in this and should have known my comments would rile him, but it didn’t merit turning to violence.” 

Which sounds 100% fair enough to me.

And if you're seriously saying your eyesight is telling you that's a face to face punch, then can I direct you to.....

Link: Shudda gone to...
IP: Logged
bnet Posted on 08/06/2019 18:19
Yaxley-Lennon
Edited On: 08/06/2019 18:39
Report Message | Email Message To A Friend | Reply To Message 

 
ive seen it from a different angle, so you lose !

Patronsed again, ah well if it gives you a false sense of superiority crack on, says a lot about you l suppose.

By the way stop digging, the hole is getting too deep.
IP: Logged
jabbaranks Posted on 08/06/2019 18:55
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
A different angle?? Ooh you little tease [:D]

Come on, dont drop the bomb and run off, share with the class!
IP: Logged
Deepcutfox Posted on 08/06/2019 18:59
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet, an apologist is not necessarily someone who apologises but who defends what is often the indefensible. This is what you are doing. You are trying, and failing, to justify the actions of someone who has a long history of violence, hooliganism, GBH etc, and who attracts trouble. This is not a coincidence or the work of other people. It is all down to Yaxley-Lennon's actions. You seem to think he is some kind of wronged working class hero when in fact he nothing more than a loud-mouthed rabble-rouser.
IP: Logged
bnet Posted on 08/06/2019 19:17
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
"indefensible" doesn't matter what you say you leftie toads twist everything. So he "offends" you, who cares, you won't die from it so stop getting all girly.

Anyway you bunch of clowns don't answer direct questions you just keep going on about the same thing, you really are children.
IP: Logged
jabbaranks Posted on 08/06/2019 19:24
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
But...but...I just want my different angle!!!

In the meantime, I've had a Sambuca every time you say 'offended ' on this thread, and I ain't gonna lie, the room is starting to move around a bit [8D]
IP: Logged
bnet Posted on 08/06/2019 19:29
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
if you want the real truth, just look for it, but you don't. You just want to push your warped left agenda, you are all mostly useless but tell the capable members of society how to live and think. Please explain how you know better than the normal people but you cherry pick the facts.
IP: Logged
Deepcutfox Posted on 08/06/2019 20:17
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Bnet, real truth: Yaxley-Lennon has a number of criminal convictions for fraud and violence. Left agenda: not sure calling him out for fraud, violence and rabble rousing is a "left" agenda. It's just something that offends me. Give an example of where I am telling people how to live and think. I'm just expressing my opinion about an unsavoury character. If you find Yaxley-Lennon a sympathetic character then more fool you.
IP: Logged
eastlondonfox Posted on 08/06/2019 20:29
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Anybody with half a brain should know he’s a tool of the highest order. Political thinker he is not, convicted thug he is. This has nothing to do whether your on the left of politics. The blokes a thug as is Derek Hatton if you want balance.
IP: Logged
fowlpenlooney Posted on 08/06/2019 20:47
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I find it a little strange Bnet that some one can just happen to have Robinsons charge sheets on hand ,(have they got mine ?,you miss the point !i don't care if he is Jack the Ripper in his spare time ,he is what myself and thousands of others have been waiting for ,and i love him because he frightens the life out of you lot
IP: Logged
sydrock Posted on 08/06/2019 21:12
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
He doesn't frighten the life out of me, what frightens me is, reading on here the inane babblings of people who rattle out sh*t week after week support him.
IP: Logged
Unicum Posted on 08/06/2019 21:45
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
"But no-one EVER says I am offended. Ever.
It's a myth."

NLB. Then lived through a few myths in my time.
IP: Logged
DogFox Posted on 08/06/2019 22:20
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I’m lovin this. It’s helping me understand modern political history. I’m flogging brown shirts if anyones interested.
IP: Logged
mac_ Posted on 08/06/2019 23:12
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Ok DogFox, reading this thread then, how many posters do you think would buy one of your brown shirts?

Don’t have to name names, a percentage would do.
IP: Logged
bnet Posted on 09/06/2019 00:49
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
This lot just read headlines FPL, they don't want to know what we know, and yes he does frighten these tv va ts.

The lefty clowns on here just work with the program they have no thoughts of their own. They don't question the news they treat it as gospel and that'll do for their lazy minds. They all to a man call TR a racist and when challenged they have nothing, so the question is, who told these fools that he's a racist and why do they believe them ? pretty stupid eh ! thats the lazy left for you, just look at the pathetic freaks at the rallies, and they don't get embarrassed one bit. Its comical really.
IP: Logged
greenlanefox Posted on 09/06/2019 06:56
Yaxley-Lennon
Edited On: 09/06/2019 06:57
Report Message | Email Message To A Friend | Reply To Message 

 
Crikey that is some list Jabba [^]
IP: Logged
greenlanefox Posted on 09/06/2019 07:01
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Surely black shirts for sale [V]
IP: Logged
Mistryman Posted on 09/06/2019 08:14
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
When tripe like this is posted, there is no need to go on the attack:

"i don't care if he is Jack the Ripper in his spare time ,he is what myself and thousands of others have been waiting for"

Next week, why Nick Griffin deserved sympathy because he was so misunderstood.
IP: Logged
DogFox Posted on 09/06/2019 09:24
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
0% Mac but 17.64% might take one off the shelf, stare at it, sigh and put it back.
IP: Logged
bnet Posted on 09/06/2019 09:56
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Mistryman, my suspicion is that you are designer troll, set up with the hope of getting racist remarks to add to the clicks. You definately make all the right noises, my apologies if I'm wrong. If anyone doubts me l am an open book, l don't care if anyone knows my name, were l live or whatever. l've got nothing to hide, not sure if you have. What you get from me is honesty, it might be wrong, it might be not what you believe but it is straight up. l get annoyed by the misplaced arrogance of people like Jabba etc, constantly talking down to people. Perhaps l don't articulate myself as well as others or have spent a life of doing nothing except telling everyone else what to do and think. Those that do, do, those that can't, teach - l find that sums up the lefties on here, l guess, and its only a guess but l don't think any of them can actually produce anything bar opinions. Basically useless people, who just preach to others. l've ask this question before and just get a wall of silence which leads me to believe my assumptions.
IP: Logged
jabbaranks Posted on 09/06/2019 10:10
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Wow. Just fkin wow.

I get accused of arrogance by a bloke who thinks that anyone with a different viewpoint to him is a 'troll' 'useless ' 'leftie' 'someone who spends life doing nothing ' and a raft of other assumptions I've lost the will to go and find.

IP: Logged
bnet Posted on 09/06/2019 10:15
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
there you go again !

Were do you get this high opinion of yourself from ?
IP: Logged
jabbaranks Posted on 09/06/2019 10:20
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
I'm making a point. You call out people regularly on here. Constantly. Tirelessly. Needlessly. Telling them how they think, and what they should think.

I post about once a month on here and challenge what you say, and you call me arrogant?

IP: Logged
mac_ Posted on 09/06/2019 11:17
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Good answer Dog. Cheers.
IP: Logged
Deepcutfox Posted on 09/06/2019 11:56
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Jabba, Bnet is a bit of a wind-up merchant but you have to laugh when he dismisses those who don't agree with him as producing no facts. Can you remember a single fact he has produced? Me neither. He tells us endlessly how hard done by Yaxley-Lennon is and how he is the subject of fake news but once he goes down that road you know you know he's got nothing really to say. A lot of squealing from Bnet but no substance.
IP: Logged
Club_B00k_Crutchless Posted on 09/06/2019 14:13
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
It's not just facts we don't produce. Apparently we don't produce anything of use to society.

Not sure what that means but he seems to rank people's worth on what they produce.

Bit weird.
IP: Logged
henry56 Posted on 09/06/2019 14:57
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Bnets “ opinions”are always well balanced . He clearly has chips on both shoulders .
IP: Logged
bnet Posted on 09/06/2019 22:42
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Job done 🤪
IP: Logged
harwichfox Posted on 09/06/2019 23:33
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
If you live by the sword you....
IP: Logged
Mistryman Posted on 10/06/2019 08:37
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
A "designer troll"? Nope. Even had to look that up & it doesn't even exist.

I'd rather just talk about football or possibly even music here, but when folk around see Waxy Lemon as some sort of hero, I have to question their sanity, especially considering the stuff he's got up to in the past.
IP: Logged
Club_B00k_Crutchless Posted on 10/06/2019 16:37
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
"job done" = I'm now claiming this was all a wind up, you took the bait blah blah.. and I've actually run out of anything to say without resorting to childish name calling.

IP: Logged
bnet Posted on 10/06/2019 18:17
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Mistryman, did you know that you can now put 2 words together that are not regularly seen together ? brilliant ain't it.

As you don't understand much let me explain. I'm not fan of anybody, never have been, l just see you and others posting BS because its what your narrow minds want to believe but you can't work out how stunted it makes you all. Look at things fairly and you will find the real truth, it makes life easier and you don't have to defend the lies that you tell yourself. I would respond in the same way about anything that l know is misguided bollox. You won't like this and you won't be able to accept it, but thats your problem.

Anyhow what do you think of Natasha Watts ?

No clutch book just board of you fools on this thread, only responded to get Deepthroat a ton.
IP: Logged
jabbaranks Posted on 10/06/2019 18:23
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Swoon....when I grow up I want to be just as patronising as you.

See what I did there son? [8D]
IP: Logged
jabbaranks Posted on 10/06/2019 18:24
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Oh and what do you think of Susan Fassbender?
IP: Logged
jabbaranks Posted on 10/06/2019 18:27
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Oh and I saw Natasha Watts the other week support Shalamar.....fair set of pipes, material a bit drab, nowt spectacular
IP: Logged
bnet Posted on 10/06/2019 18:35
Yaxley-Lennon
Edited On: 10/06/2019 19:43
Report Message | Email Message To A Friend | Reply To Message 

 
never heard of SF, Natasha Watts was on at the 2Funky cafe a couple of weeks ago, was going to see her. She was on Solar radio so got interested, good singer though.
IP: Logged
jabbaranks Posted on 10/06/2019 18:42
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Yeah decent singer deffo but just thought her tunes were a bit run of the mill. Seemed like a top girl as well.

Can we go back to arguing, general chit chat freaks me out
IP: Logged
bnet Posted on 10/06/2019 19:31
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Mistryman started it[;)]
IP: Logged
mac_ Posted on 10/06/2019 20:21
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
Peace and love Jabba. 🙏🏻
IP: Logged
jabbaranks Posted on 10/06/2019 20:27
Yaxley-Lennon

Report Message | Email Message To A Friend | Reply To Message 

 
That should be the Bentleys M.O. More threads about cushion covers and Leon Allen closing down sale. ❤
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2019 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103